Version française
Home     About     Download     Resources     Contact us    
Browse thread
Camlp5 5.00
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Richard Jones <rich@a...>
Subject: Re: [Caml-list] Camlp5 5.00
On Thu, Sep 27, 2007 at 07:49:58PM +0200, Daniel de Rauglaudre wrote:
> It is compatible with OCaml versions from 3.08.1 to 3.11 included.

3.11?

Rich.

-- 
Richard Jones
Red Hat